/**
  *
  * Beschreibung
  *
  * @version 1.0 vom 25.01.2016
  * @author 
  */
  
  import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import javax.swing.event.*;
import java.util.*;
  import java.awt.image.BufferedImage;

public class JMyLabel extends JLabel {
  
    // Anfang Attribute
  private Nachricht nachricht;
    
  // Ende Attribute
  
    public JMyLabel(Nachricht nachricht, String s) {
    super();
    this.setText(s);
    this.nachricht = nachricht;
    
  }

  // Anfang Methoden
    public Nachricht getNachricht() {
  return nachricht;
  }
  
} // end of JMyLabel
